en:
  fernando-cavazzini:
    chapter-12:
      c: 12
      title: "Liberation of Reggio Emilia"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,24"
          to: "00:00:06,04"
          text: "After we had blown up the bridges we were to go to Reggio with our unit,"
        sequence-2:
          s: 2
          from: "00:00:06,04"
          to: "00:00:12,27"
          text: "to the “Buco del Signore” district, to find out what the situation was."
        sequence-3:
          s: 3
          from: "00:00:12,27"
          to: "00:00:19,17"
          text: "At 8 the 26th Brigade would arrive to enter the city."
        sequence-4:
          s: 4
          from: "00:00:19,17"
          to: "00:00:23,19"
          text: "My duty was to blow up the bridges to stop the Germans,"
        sequence-5:
          s: 5
          from: "00:00:23,19"
          to: "00:00:30,22"
          text: "then leave on the 24th and reach Buco del Signore."
        sequence-6:
          s: 6
          from: "00:00:30,22"
          to: "00:00:34,02"
          text: "We blew up all the bridges."
        sequence-7:
          s: 7
          from: "00:00:34,02"
          to: "00:00:38,27"
          text: "At 5 in the evening I was there with my unit."
        sequence-8:
          s: 8
          from: "00:00:38,27"
          to: "00:00:46,14"
          text: "I had left the mountains, a lovely family, and we were all crying for our separation…"
        sequence-9:
          s: 9
          from: "00:00:46,14"
          to: "00:00:48,16"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:48,16"
          to: "00:00:53,16"
          text: "The brigade arrived at 8. At 10 we headed out"
        sequence-11:
          s: 11
          from: "00:00:53,16"
          to: "00:01:00,06"
          text: "and Luigi ordered me to place myself at the head of the brigade"
        sequence-12:
          s: 12
          from: "00:01:00,06"
          to: "00:01:06,09"
          text: "to monitor the situation and proceed slowly to avoid mines or traps."
        sequence-13:
          s: 13
          from: "00:01:06,09"
          to: "00:01:10,23"
          text: "We entered the city slowly and arrived at the San Pietro gate."
        sequence-14:
          s: 14
          from: "00:01:10,23"
          to: "00:01:17,23"
          text: "We crossed the ring road and there was an Allied column on the road:"
        sequence-15:
          s: 15
          from: "00:01:17,23"
          to: "00:01:22,20"
          text: "they were eating - we didn’t know what that was, chewing gum -"
        sequence-16:
          s: 16
          from: "00:01:22,20"
          to: "00:01:30,12"
          text: "and you couldn’t hear them walking by as they had rubber under their shoes, while we made so much noise."
        sequence-17:
          s: 17
          from: "00:01:30,12"
          to: "00:01:34,14"
          text: "We went in from San Pietro and reached the centre."
        sequence-18:
          s: 18
          from: "00:01:34,14"
          to: "00:01:37,03"
          text: "Then we set up some outposts."
        sequence-19:
          s: 19
          from: "00:01:37,03"
          to: "00:01:40,27"
          text: "I went to eat with my unit and others"
        sequence-20:
          s: 20
          from: "00:01:40,27"
          to: "00:01:47,10"
          text: "in a restaurant in Prampolini Square, where we had… a thin soup."
        sequence-21:
          s: 21
          from: "00:01:47,10"
          to: "00:01:47,18"
          text: ~
        sequence-22:
          s: 22
          from: "00:01:47,18"
          to: "00:01:51,14"
          text: "We were poisoned by all the cheese we had been eating."
        sequence-23:
          s: 23
          from: "00:01:51,14"
          to: "00:01:59,16"
          text: "We had eaten cheese and bread or bread and butter for months,"
        sequence-24:
          s: 24
          from: "00:01:59,16"
          to: "00:02:06,26"
          text: "even though I was luckier since I was always moving around, on the hills, in the lowlands."
        sequence-25:
          s: 25
          from: "00:02:06,26"
          to: "00:02:13,04"
          text: "We would be eating with the families then, and that meant enjoying a totally different meal."
        sequence-26:
          s: 26
          from: "00:02:13,04"
          to: "00:02:17,29"
          text: "During the night we set up an outpost in Santo Stefano,"
        sequence-27:
          s: 27
          from: "00:02:17,29"
          to: "00:02:25,28"
          text: "with our headquarters at Pecorari’s, a bicycle producer."
        sequence-28:
          s: 28
          from: "00:02:25,28"
          to: "00:02:30,10"
          text: "The following morning I told the others I had to leave"
        sequence-29:
          s: 29
          from: "00:02:30,10"
          to: "00:02:35,12"
          text: "for a couple of hours to go to the central headquarters. It was a lie."
        sequence-30:
          s: 30
          from: "00:02:35,12"
          to: "00:02:41,09"
          text: "I went to visit an uncle who lived close by, borrowed a bicycle and went home."
        sequence-31:
          s: 31
          from: "00:02:41,09"
          to: "00:02:49,18"
          text: "Near the Via Emilia, they had known about the Liberation before."
        sequence-32:
          s: 32
          from: "00:02:49,18"
          to: "00:02:57,24"
          text: "When I arrived at home, in Cella, it was 9:30 or 10, and they had just found out."
        sequence-33:
          s: 33
          from: "00:02:57,24"
          to: "00:03:01,20"
          text: "I was one of the first partisans who had come back."
        sequence-34:
          s: 34
          from: "00:03:01,20"
          to: "00:03:03,24"
          text: "It was a disaster."
        sequence-35:
          s: 35
          from: "00:03:03,24"
          to: "00:03:04,09"
          text: ~
        sequence-36:
          s: 36
          from: "00:03:04,09"
          to: "00:03:09,14"
          text: "I couldn’t stop crying since I had always been very sensitive."
        sequence-37:
          s: 37
          from: "00:03:09,14"
          to: "00:03:16,01"
          text: "My father was telling people to let me go: “He didn’t die in the mountains, do you want him to die here?”"
        sequence-38:
          s: 38
          from: "00:03:16,01"
          to: "00:03:18,06"
          text: "Afterwards I went to the well,"
        sequence-39:
          s: 39
          from: "00:03:18,06"
          to: "00:03:25,03"
          text: "washed my face with some cold water and straightened myself up, then went back to Reggio."
        sequence-40:
          s: 40
          from: "00:03:25,03"
          to: "00:03:33,06"
          text: "By then all the young girls in Cella had formed a column and were walking towards Reggio to march into town."
        sequence-41:
          s: 41
          from: "00:03:33,06"
          to: "00:03:42,08"
          text: "They arrived in Reggio, together with those from Pieve Modolena, Cavazzoli, etc."
        sequence-42:
          s: 42
          from: "00:03:42,08"
          to: "00:03:44,15"
          text: "They had formed an endless column."
        sequence-43:
          s: 43
          from: "00:03:44,15"
          to: "00:03:51,19"
          text: "They reached Santo Stefano, where the order was not to go into town since there were snipers shooting."
        sequence-44:
          s: 44
          from: "00:03:51,19"
          to: "00:03:52,05"
          text: ~
        sequence-45:
          s: 45
          from: "00:03:52,05"
          to: "00:03:54,05"
          text: "At the time of the Liberation,"
        sequence-46:
          s: 46
          from: "00:03:54,05"
          to: "00:03:59,28"
          text: "the partisans changed the road signs on the Via Emilia,"
        sequence-47:
          s: 47
          from: "00:03:59,28"
          to: "00:04:04,06"
          text: "so that the Germans headed towards the lowlands instead of Milan."
        sequence-48:
          s: 48
          from: "00:04:04,06"
          to: "00:04:07,11"
          text: "There they found all the bridges blown up."
        sequence-49:
          s: 49
          from: "00:04:07,11"
          to: "00:04:12,25"
          text: "It was a nightmare for them, until they made it to Boretto."
        sequence-50:
          s: 50
          from: "00:04:12,25"
          to: "00:04:22,11"
          text: "With difficulty they had to leave thousands of tanks, horses, other things, an incredible haul."
        sequence-51:
          s: 51
          from: "00:04:22,11"
          to: "00:04:26,00"
          text: "Few or none of the Germans made it across the Po river."
        sequence-52:
          s: 52
          from: "00:04:26,00"
          to: "00:04:26,19"
          text: ~
        sequence-53:
          s: 53
          from: "00:04:26,19"
          to: "00:04:31,24"
          text: "The Resistance for me was just like going to university."
        sequence-54:
          s: 54
          from: "00:04:31,24"
          to: "00:04:39,29"
          text: "I learned to feel confident throughout my whole life, and never felt uncomfortable again."
        sequence-55:
          s: 55
          from: "00:04:39,29"
          to: "00:04:46,21"
          text: "That’s why I set up the cooperative although everybody was against the idea. Consorzio, Federcoop laughed at me:"
        sequence-56:
          s: 56
          from: "00:04:46,21"
          to: "00:04:54,19"
          text: "“What are you setting up the cooperative for? You wouldn’t be able to lead a cooperative even if the times were different”."
        sequence-57:
          s: 57
          from: "00:04:54,19"
          to: "00:05:03,00"
          text: "I replied: “You don’t understand. I took part in the Resistance and I learned a lot from it."
        sequence-58:
          s: 58
          from: "00:05:03,00"
          to: "00:05:05,26"
          text: "We did things you wouldn’t even imagine”."
